SDL_DestroyTray(3)

NAME
SDL_DestroyTray - Destroys a tray object.

SYNOPSIS
#include <SDL3/SDL_tray.h>

void SDL_DestroyTray(SDL_Tray *tray);

DESCRIPTION
This also destroys all associated menus and entries.

FUNCTION PARAMETERS

tray
    the tray icon to be destroyed.

THREAD SAFETY
This function should be called on the thread that created the tray.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
SDL_CreateTray(3)